@charset "Shift-JIS";

/**********************************************************************
project name : ORICON BiZ online [ /common/css/submenu.css ]

09.02.09
**********************************************************************/

/*-------------------------------------
	SubMenuArea
-------------------------------------*/
#SubMenuArea{
}

#SubMenuArea .lastItem{
	margin-bottom: 42px;
}

/* subMenuUnit */
.subMenuUnit{
	position: relative;
	margin: 0 auto 15px;
	width: 300px;
}
/* --- */

/* SubLoginArea */
#SubLoginArea{
	background: url(/common/img/subm_bg_login.jpg) 0 0 no-repeat;
	height: 180px;
}

#SubLoginArea h2{
	margin-bottom: 21px;
}

#SubLoginArea img{
	vertical-align: bottom;
}

#SubLoginArea .annotation{
	position: absolute;
	left: 138px;
	top: 35px;
	color:#ffff33;
	font-size: 10px;
}

#SubLoginArea .genreGrp{
	margin-left: 10px;
	width: 279px;
}

#SubLoginArea .genreGrp li{
	float: left;
	margin-right: 12px;
	margin-bottom:0;
	padding: 0;
	width: 85px;
}
#SubLoginArea .genreGrp li.lastItem{
	margin-right: 0;
}
/* --- */

/* SubAnnaiArea */
#SubAnnaiArea{
	background: url(/common/img/subm_bg_annai.jpg) 0 0 no-repeat;
	height: 257px;
}

#SubAnnaiArea .btn{
	position: absolute;
	left: 21px;
	top: 221px;
}
/* --- */

/* SubKoudokuArea */
#SubKoudokuArea{
	background: url(/common/img/subm_bg_koudoku.jpg) 0 0 no-repeat;
}

#SubKoudokuArea h2{
	margin-bottom: 14px;
}

#SubKoudokuArea .innr{
	margin-left: 21px;
	width: 259px;
}

#SubKoudokuArea .photo{
	float: left;
	width: 75px;
}

#SubKoudokuArea .data{
	float: right;
	width: 173px;
	font-size: 11px;
}

#SubKoudokuArea .title{
	margin-bottom: 4px;
}

#SubKoudokuArea .issue{
	margin-bottom: 8px;
}
/* --- */

/*********************************************************************/

/* CSS Document */

